Module
Contents
Index 🔎︎

# Red Function

Returns the Red component of the specified colour code.

## Syntax:

    Red (ColorNumber As Long)

## Return value:

Integer

## Parameter:

ColorNumber: Long integer expression that specifies any colour code for which to return the Red component.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "The colour " & lVar & " consists of:" & Chr(13) &_

            "red= " & red(lVar) & Chr(13)&_

            "green= " & green(lVar) & Chr(13)&_

            "blue= " & blue(lVar) & Chr(13) , 64,"colours"

    End Sub